.section-features {
	min-width: 320px;
	@include flex(flex, column, center);

	.section-container {
		@include flex(flex, column, center);
	}

	&__title {
		@include font($ff_montserrat, $fw_text_bold, 32px, 38px);
		color: $cr_bg_blueviolet;
		text-align: center;
		width: 230px;
		padding-bottom: 35px;
	}

	&__image {

		img {
			width: 100%;
			height: 55vh;
			object-fit: none;
			object-position: 0px 0px;
		}
	}
	&__title-image {
		display: none;
	}
}

.wrap-features {
	padding: 0 10px;
}
.features {
	@include flex(flex, column, center);
	padding-bottom: 37px;

	&__icon {
		padding-bottom: 25px;
	}

	&__title {
		@include font($ff_montserrat, $fw_regular, 16px, 16px);
		color: $cr_text_gray;
		padding-bottom: 14px;
		text-align: center;
	}

	&__description {
		@include font($ff_lato, $fw_regular, $fs_text_medium, 21px);
		color: $cr_text_light_gray;
		text-align: center;
		padding: 0 50px;
	}
}